<?xml version="1.0" encoding="GBK"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.hzjt.mapper.CommonMapper">

    <select id="getSeq" resultType="long">
        select nvl(count(*),0)+1 from dual
    </select>


</mapper>